body {
    margin-bottom: 395px;
}
.btn-primary {
    background-color: #e30613;
    border-color: #e30613;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #222;
    border-color: #000;
}

.bgred {
    background-color: #e30613;
    margin-top: 12px;
}
.navbar-default.navar-fixed-top {
    background-color: #fff;
    border-color: transparent;
}
.navbar-header a {
    color: #454545;
}
.navbar-header a:hover, .navbar-header a:focus {
    color: #222;
    background-color: #efefef;
}

.navbar-logout i, .navbar-myaccount i, .navbar-social i {
    color: #7a7a7a;
}

#home-sub-adds img {
    border: 0px;
}
.header-search {
    float: right;
    width: 75%;
}
#header-detail {
    margin-top: 35px;
}
.header-search .searchform .searchterm {
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.header-search .searchform .btn, #search .searchform .btn {
    background: #f9f9f9;
    border: 1px solid #f9f9f9!important;
    padding: 5px 12px;
}
.header-search .fa-search, #search .fa-search {
    color: #e30613;
    font-size: 19px;
}

.yamm { margin-top: 0px; background-color: transparent; border: none; }
.yamm .level1 > a {
    color: #fff;
    font-size: 14px!important;
    padding: 15px 10px;
}
.yamm .level1:hover, .yamm .level1:focus, .yamm .level1 > a:hover, .yamm .level1 > a:focus {
    background-color: #d21e28;
}

.homecarousel {
    margin-top: 0px;
}
#home-sub-adds img, #home-sub-full-adds img {
    margin-top: 30px;
}
.featured-title {
    background: #fff;
    text-transform: none;
}
.featured-list .thumbnail {
    border: none;
    text-align: center;
}
.home-featured h2 {
    font-size: 15px;
    line-height: 18px;
}

.newsletter-container {
    padding: 25px 0px;
    margin: 0;
    text-align: center;
    background-color: #eee;
}
.newsletterform {
    margin: 0 15px;
    text-align: center;
}
.newsletterform .row {
    text-align: center;
}
.newsletterform .newsletterfield {
    width: 50%;
    border-radius: 4px;
    border: 1px solid #ccc;
    padding: 7px;
}
.newsletterform .newsletter-btn {
    border: 1px solid #e30613;
    background-color: #e30613;
    padding: 7px 25px;
    border-radius: 4px;
    width: 150px;
}
.newsletterform p {
    margin-top: 8px;
}
.newsletterform .privacy {
    text-decoration: underline;
}

.product-filter-container { background-color: #ffffff; }
.product-filter-container .fa-filter { display: none; }
.product-filter-container #accordion .panel-body { padding: 10px 0px; }
.product-filter-container #accordion .panel-title { font-size: 15px; }
.product-filter-container #accordion .panel-heading a { padding: 10px 15px 0px 6px; }
.product-filter-container #accordion .panel-heading a:hover { background-color: transparent; color: #444444; }
.product-filter-container #accordion .panel-heading a:hover .fa { color: #444444; }
.product-filter-container #accordion .panel-heading a.collapsed { padding-left: 6px; }
.product-filter-container #accordion .panel-heading a:hover::after,
.product-filter-container #accordion .panel-heading a.collapsed:hover::after { color: #444444; }

#quotesubmitinput {
    background-color: #e30613!important;
    border: 1px solid #e30613;
    padding: 6px 12px;
    color: #fff;
    margin-top: 40px;
}
.quotesubmitinput-prodlist {
    background-color: #e30613!important;
    padding: 6px 12px;
    color: #fff;
}
#quotesubmitinput:hover, .quotesubmitinput-prodlist:hover, .quotesubmitinput-prodlist:active, .quotesubmitinput-prodlist:focus {
    color: #fff;
    background-color: #d21e28!important;
}

.ean-code { font-size: 11px; }

footer, #footer { background-color: #7a7a7a; color: #fff; }
#footer a { color: #fff; }
.footer-logos img { max-height: 35px; margin: 20px 0; }
.iso-logos img { max-height: 70px; margin: 20px 0; }
.footer-right ul { margin-bottom: 0; }

/* Custom Solutions Form */
form#customSolutions .panel-default>.panel-heading {
    background-color: #ec1218;
    color: #fff;
    padding: 8px 15px;
}
form#customSolutions .panel-default>.panel-body {
    background-color: #f9f9f9;
}
form#customSolutions .panel-default>.panel-body label {
    text-align: right;
    padding-right: 0;
}
form#customSolutions .panel-default>.panel-body label.top {
    padding-bottom: 8px;
}
form#customSolutions .panel-default>.panel-body span.integral {
    padding: 2px 20px 0 0;
    text-align: right;
}
form#customSolutions .panel-default>.panel-body input.checkbox-inline {

}
form#customSolutions h3 { margin-top: 50px; }

.customsolutionsform .register-error {
    margin-bottom: 20px;
    color: #000;
    font-weight: 700;
    background-color: #f19699;
    border: 2px solid #f00;
}
.customsolutionsform #sentSuccess {
    padding: 15px;
}
.customsolutionsform #sentSuccess .fa {
    padding-right: 10px;
}

.searchnavlist .pagination {
    margin: 5px 0 15px 0 !important;
}
.searchnavlist .pagination>li>a {
    color: #333;
}

.staticcontent .contact-info {
    min-height: 230px;
}
.google-maps {
    margin-bottom: 50px;
}

.suggested-container h4 {
    font-size: 12px;
}
.suggested-caption {
    height: 95px;
}

.remove-outgoing-socket-row > .fa-times {
    color: #ec1218;
    margin-top: 4rem;
}
.cat-description ul {
    list-style: disc inside none;
}

@media only screen and (max-width: 768px) {
    body { margin-bottom: 390px; }
    .navbar-default { background-color: #e30613; }
    header { margin-top: 62px; }
    .navbar a.navbar-toggle, #collapse-nav .fa-bars { color: #fff; }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: #000; }
    input#secondsearch { box-shadow: none; -webkit-box-shadow: none; }
    #search .searchform .btn { background-color: #fff; border: 1px solid #fff!important; }
    .show select.btn, .sortby select.btn { padding: 5px 8px; }
    .product-box { overflow: hidden; }

    #frmFiltersMob .product-filter-container { border-color: #888; }
    .product-filter-container #accordion { margin-top: 0; }
    .product-filter-container #accordion .panel-heading { padding-left: 0; padding-top: 0; }
    .product-filter-container #accordion .panel-default { box-shadow: none; -webkit-box-shadow: none; }
    .product-filter-container .fas.fa-sliders-h { padding-right: 10px; }

    #main-filterpanel-mobile .panel-title a::after {
        content: "\f106";
        font-weight: bold;
    }
    #main-filterpanel-mobile .panel-title a::after, #main-filterpanel-mobile .panel-title .collapsed::after {
        font-family: "Font Awesome 5 Free";
        float: right;
    }
    #main-filterpanel-mobile .panel-title .collapsed::after {
        content: "\f107";
        font-weight: bold;
    }

}
@media only screen and (max-width: 480px) {
    body { margin-bottom: 800px; }
    .navbar-brand { width: 40%; }
}
@media (min-width: 768px) {
    .outgoing-socket > .col-sm-2 {
        width: 22.9% !important;
    }
}
